Loading...
Searching...
No Matches
mqtt::disconnected_event Struct Reference

`#include <event.h>`

## Data Fields

properties | props
ReasonCode | reasonCode

## Detailed Description

Event for when we receive a DISCONNECT packet from the server

## Field Documentation

## props

properties mqtt::disconnected_event::props

## reasonCode

ReasonCode mqtt::disconnected_event::reasonCode

The documentation for this struct was generated from the following file:

- event.h